*{
box-sizing: border-box; /*Paddingに関係なく、箱のサイズをそろえる。*/
}


/* Mobile Page (幅600px以下のViewport) */
/* ハイパーリンクのデフォルト設定 */
a:link, a:visited {
  color: blue;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: blue;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: black;
  background-color: transparent;
  text-decoration: none;
}

/* ↓ヘッダーのスタイル*/
.header{
	background-color: #b10500;
	padding: 15px;
	text-align: center;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
#title{
	font-size: 18px;
	color: #ffffff;}

#subtitle{
	font-size: 10px;
	color: #ffffff;}

/* ↓ナビゲーションバーのスタイル */
.topnav{
	background-color: #000000;
	overflow: hidden;
}
.topnav a{
	float: left;
	display: block;
	color: #ffffff;
	text-align: center;
	padding: 10px 12px;
	text-decoration: none;
	font-size: 12px;
}
.topnav a:hover{
	background-color: #d5dcb8;
	color: #000000;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}


/* 言語のみ右寄せ */
#lang {
	float: right;
	text-align: right;
}

	/* ↓３列の幅等の調整。 */
.column1{
	float: left;
	width:100%;
	height: auto;
	padding: 5px;
}
.column2{
	float: left;
	width:100%;
	height: auto;
	padding: 5px;
}
.column3{
	float: left;
	width:100%;
	height: auto;
	padding: 5px;
}

.article{
	background-color: #d5dcb8;
}

.komidashi{
	background-color: #d5dcb8;
	font-size: 15px;
	padding: 5px;
	overflow: hidden;
}

.komidashi2{
	background-color: #000000;
	color: #ffffff;
	font-size: 15px;
	padding: 5px;
	overflow: hidden;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.koukoku{
	width: 100%;
	height: auto;
}

.footer{
	clear: left;
	background-color: #b10500;
	width: 100%;
	padding: 6px;
	font-size: 10px;
	overflow: hidden;
}
.footer p{
float: left;
display: block;
color: #000000;
text-align: center;
padding: 4px 4px;
}

.btn{
	background-color: #ffffff;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	color: #000000;
	padding: 20px;
	font-size: 20px;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	width: 100%;
	height: auto;
}
.btn:hover{
background-color: #d5dcb8;
color: #000000;
}

.genkou{
	display: block;
		margin-left: auto;
		margin-right: auto;
		width:96%;
}
.infobox{
	float: left;
	width: 100%;
	border: 1px dotted black;
}

.color {
	float: left;
	width: 20%;
	overflow: hidden;
	text-align: center;
	padding: 8px;
}

.listTitle {
	float: left;
	width: 80%;
}
.next{
	clear:both;
	display: block;
	background-color: #d5dcb8;
		width:100%;
		text-align: center;
}
.dtponly-illust{
	width: 100%;
	height: auto;
}

/* 個々のリンク設定*/
/* ↓目次のリンクのスタイル。 */
.komidashi a:link, .komidashi a:visited {
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}
.komidashi a:hover {
	color: #000000;
	text-decoration: underline;
}
.komidashi a:active {
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}

/* 黒いリンク下線つき */
a.kurolink:link, a.kurolink:visited {
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}
a.kurolink:hover {
	color: #000000;
	text-decoration: underline;
}
a.kurolink:active {
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}



/* Table設定*/

table, th, td {
  border: 1px solid #000000;
  border-collapse: collapse; /* これがないと線が二重になる。*/
}



/* 広告のテキストリンク */
a.aff_desc {
	font-size: 12px;
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}
a.aff_desc:hover {
	font-size: 12px;
	color: #000000;
	background-color: transparent;
	text-decoration: underline;
}

/* 完全なる隠しリンク */
a.hidden{
	color: #ffffff;
	background-color: transparent;
	text-decoration: none;
}

/* ↓footerの配置を三等分にする。 */
#sign {
	color: #ffffff;
	float: left;
	width: 33.33%;
	text-align: center;
}
#days {
	color: #ffffff;
	float: left;
	width: 33.33%;
	text-align: left;
}
#contact {
	float: left;
	width: 33.33%;
	text-align: right;
}



/* mobileで見えないもの */
[class*="dtponly-"]{
	display: none;
}

[class*="tabonly-"]{
	display: none;
}




/* ---------------------------------------- */




/* desktop layout */
@media only screen and (min-width: 992px){
.column1 {width: 20%; float: left;}
.column2 {width: 55%; float: left;}
.column3 {width: 25%; float: left;}
[class*="dtponly-"]{
	clear: both;
	display: block;
}
.header{
	padding: 25px;
	text-align: center;
}
#title{font-size: 32px;}/* h1は32px*/
#subtitle{font-size: 16px;}
.topnav a{
	color: white;
	padding: 10px 12px;
	font-size: 16px;
}
.komidashi{
	font-size: 18px;
	padding: 12px;
	overflow: hidden;
}
.komidashi2{
	font-size: 24px;
	padding: 16px;
	overflow: hidden;
}

.dtponly-illust{
	width: 100%;
	height: auto;
}


.footer{
	padding: 6px;
	font-size: 16px;
	overflow: hidden;

}
.footer p{
padding: 7px 8px;
}

a.aff_desc {
	font-size: 16px;
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}
a.aff_desc:hover {
	font-size: 16px;
	color: #000000;
	background-color: transparent;
	text-decoration: underline;
}

/* desktopで見えないもの */
[class*="mobonly-"]{
	display: none;
}
[class*="tabonly-"]{
display: none;
}